<table class="table table-sm table-bordered">
    <tr>
        <th width="20" rowspan="2" >No</th>
        <th width="150" rowspan="2" class="text-center">&{'swakelola.tgl_edit'}</th>
        <th colspan="2" class="text-center">&{'swakelola.perubahan'}</th>
        <th rowspan="2" class="text-center">&{'swakelola.keterangan'}</th>
    </tr>
    <tr>
        <th width="150" class="text-center">&{'swakelola.sebelum'}</th>
        <th width="150" class="text-center">&{'swakelola.sesudah'}</th>
    </tr>
#{list items:historyUbahTanggalSwakelolaList, as:'history'}
    <tr>
        <td>${history_index}</td>
        <td>${history.uts_tanggal_edit?.formatDateTime()}</td>
        <td>${history.uts_tanggal_asli?.formatDateTime()}</td>
        <td>${history.uts_tanggal_ubah?.formatDateTime()}</td>
        <td>${history.uts_keterangan}</td>
    </tr>
#{/list}
</table>